Requirements

You must be running Mailman or Majordomo on the Linux operating system. Mailman is written in Python and has a web-based interface. Majordomo is written in Perl and is email-only.

To install Mailman, collect version 2.0.13 from http://sourceforge.net/projects/mailman.

To install Majordomo, collect version 2.94.5 from http://www.greatcircle.com/majordomo.

return